[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] tumbler_0.1.21-3_amd64.changes ACCEPTED into unstable





Accepted:
libtumbler-1-0_0.1.21-3_amd64.deb
  to main/t/tumbler/libtumbler-1-0_0.1.21-3_amd64.deb
libtumbler-1-dbg_0.1.21-3_amd64.deb
  to main/t/tumbler/libtumbler-1-dbg_0.1.21-3_amd64.deb
libtumbler-1-dev_0.1.21-3_amd64.deb
  to main/t/tumbler/libtumbler-1-dev_0.1.21-3_amd64.deb
tumbler-common_0.1.21-3_all.deb
  to main/t/tumbler/tumbler-common_0.1.21-3_all.deb
tumbler_0.1.21-3.debian.tar.gz
  to main/t/tumbler/tumbler_0.1.21-3.debian.tar.gz
tumbler_0.1.21-3.dsc
  to main/t/tumbler/tumbler_0.1.21-3.dsc
tumbler_0.1.21-3_amd64.deb
  to main/t/tumbler/tumbler_0.1.21-3_amd64.deb


Override entries for your package:
libtumbler-1-0_0.1.21-3_amd64.deb - optional xfce
libtumbler-1-dbg_0.1.21-3_amd64.deb - extra debug
libtumbler-1-dev_0.1.21-3_amd64.deb - optional libdevel
tumbler-common_0.1.21-3_all.deb - optional xfce
tumbler_0.1.21-3.dsc - source xfce
tumbler_0.1.21-3_amd64.deb - optional xfce

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 640453 


Thank you for your contribution to Debian.




Reply to: